# Translation of plasma_applet_calculator.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-01-19 11:54+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: calculator.cpp:117
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:126
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:135
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:144
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:153
msgctxt "The ∕ button of the calculator"
msgid "∕"
msgstr "∕"

#: calculator.cpp:163
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:172
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:187
msgid "Copy"
msgstr "Copia"

#: calculator.cpp:191
msgid "Paste"
msgstr "Enganxa"

#: calculator.cpp:446
msgid "ERROR"
msgstr "ERROR"

#: calculator.cpp:524
msgid "ERROR: DIV BY 0"
msgstr "ERROR: DIV. PER 0"
